"use client";

import { FC, useLayoutEffect } from "react";
import { useRouter } from "next/navigation";
import { ZammadWrapper } from "app/(main)/_components/ZammadWrapper";

export const Setup: FC = () => {
  const router = useRouter();
  useLayoutEffect(() => {
    setTimeout(() => router.push("/"), 4000);
  }, [router]);

  return <ZammadWrapper path="/auth/sso" hideSidebar={false} />;
};
